html, body {
  margin:0px 0px 6px 0px;
  padding:0px;
}
body {
  font-family:Verdana, Arial, sans-serif;
  font-size:13px;
  color:#846c50;
  text-align:center;
  
	background-color:#846c50;
	background-image:url(http://50.28.10.151/~cuddlyko/images/modernsassy/stripebackpng.png);
        background-attachment:fixed;
background-position:center center;
background-repeat:repeat-x;

}


img {

border:0px;

}

h1 {
color:#0fbb99;
}

h2 {
color:#fa4981;
font-size:12pt;
}

h3 {
color:#64ba45;
}

h4 {
color:#a1d40a;
}

h5 {
color:#0fbb99;
}

h6 {
color:#fa4981;
}
#wrapper {
  width:965px;
  margin:0px auto 0px auto;
  padding:0px;
  text-align:left;
  border:solid 0px white;
		background-color:white;
}


#header {
  width:100%;
    border-bottom:solid 0px black;
	text-align:center;
	color:#484848;
	vertical-align:middle;
	height:235px;


}

#topnav {
  width:950px;
  background-color:#5a351e;
  border-bottom:solid 0px black;
	text-align:center;
	padding:10px;
	margin:0px auto 0px auto;
	color:#ffffff;
	vertical-align:middle;
font-size:12pt;
font-family:Arial, Verdana, sans-serif;
}

#topnav a:link, #topnav a:visited, #topnav a:active {
  color: #ffffff;
  text-decoration: none;
font-size:12pt;
font-family:Arial, Verdana, sans-serif;
}
#topnav a:hover {
  color: #ffffff;
  text-decoration: underline;
font-size:12pt;
font-family:Arial, Verdana, sans-serif;
} 




#topnavleft {
float:left;
text-align:left;
width: 300px;
font-size:.9em;
padding:0px;
margin:0px auto 0px auto;

}

#topnavright {
float:right;
text-align:right;
width: 640px;
padding:0px;
margin:0px auto 0px auto;
font-size:.9em;


}
#container {
  width:100%;
  height:auto;
  margin:0px;
  padding:0px;
  background-image: url(http://50.28.10.151/~cuddlyko/images/modernsassy/leftnavbackjpg.jpg);
  background-repeat: repeat-y;
  background-position: 0px 0px;
	

}
#left {
  width: 253px;
  height: auto;
  float: left;
  padding: 0px 0px 0px 8px;
  margin: 0px;
overflow: hidden;
z-index:99;
line-height: 1.8em;
}

#left img {
max-width:253px;
} 

#left h2{

color:#77b42b;
font-size:9pt;
letter-spacing:.1em;
padding:5px;
background-color:#d3e569;
}

#mainouter {

  width: 720px;
  height: auto;
  float: left;
   padding: 14px 10px 10px 19px;
  margin: 7px auto;
overflow: hidden;
border:1px dashed #83a6bf;



}
#maincontent {
  width: 676px;
  height: auto;
  float: left;
  padding: 0px 0px 0px 10px;
  margin: 0px auto;
overflow: hidden

}

#maincontent img {
max-width:676px;
} 

#maincontent a:link, #maincontent a:visited, #maincontent a:active {
  color: #64ba45;
  text-decoration: none;
font-size:10pt;
font-family:Arial, Verdana, sans-serif;
font-weight:bold;
}
#maincontent a:hover {
  color: #0fbb99;
  text-decoration: underline;
font-size:10pt;
font-family:Arial, Verdana, sans-serif;
font-weight:bold;
} 

.clearer {
  font-size: 0px;
  height: 0px;
  width: 100%;
  display: block;
  clear: both;
}


#footer {
width: 965px;
   padding: 0px 12px 4px 12px;

  margin: 0px auto;
  border-top: dashed 0px #f77500;
  text-align: center;
color: #a1d40a;

}
#footer p {
  margin: 0px auto 0px auto;
  padding: 10px 0px 10px 0px;
  color: #a1d40a;
}
#footer a:link, #footer a:visited, #footer a:active {
  color: #a1d40a;
  text-decoration: none;
   padding: 0px 12px 0px 12px;
}
#footer a:hover {
  color: #ffffff;
  text-decoration: underline;
   padding: 0px 12px 0px 12px;
} 

#credit {
width: 965px;
margin: 0px auto 0px auto;
  color: #ffffff;
  padding: 0px 0px 10px 0px;
font-size:8pt;
text-align:center;

}

#credit a:link, #credit a:visited, #credit a:active {
  color: #ffffff;
  text-decoration: none;
font-size:8pt;
}
#credit a:hover {
  color: #a1d40a;
  text-decoration: none;
font-size:8pt;
} 


/* ANCHOR STYLES */
a { 
color: #846c50; 
text-decoration: none; 
}

a:link {
color: #846c50; 
text-decoration: none; 


}

a:visited {
color: #846c50; 
text-decoration: none; 

}

a:hover { 
color: #846c50; 
text-decoration: underline;
}


a:active {
color: #846c50; 
text-decoration: none; 

}

#shophd {


background-color:#6ddbba;
color:white;
font-size:10pt;
font-family: verdana;
text-transform:uppercase;
font-weight:bold;
padding:6px;
margin:3px;
}

#infohd {

background-color:#e93030;
color:white;
font-size:10pt;
font-family: verdana;
text-transform:uppercase;
padding:6px;
margin:3px;
}

#questionhd {

background-color:#f8765d;
color:white;
font-size:10pt;
font-family: verdana;
text-transform:uppercase;
padding:6px;
margin:3px;
}

#carthd {

background-color:#95c44a;
color:white;
font-size:10pt;
font-family: verdana;
text-transform:uppercase;
padding:6px;
margin:3px;
}

.leftcatnav {

padding: 0px 0px 6px 8px;




}